.erjifontover1031478{ font-family: 黑体; font-size: 14pt; color: #173982; line-height: 200%;}
.leaderfont1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff; line-height: 60px;}
.yijibackground1031478{ background-color: #408e38; line-height: 60px;}
.erjibackground1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #408e38;}
.currentfontStyle1031478{ font-family: 黑体; font-size: 14pt; font-weight: bold; color: #cc0000;}
.fontstyle1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #ffffff;}
.yijibackgroundover1031478{ background-color: #056122;}
.ejfontstyle1031478{ font-size: 14pt; font-family: 黑体; color: #ffffff; line-height: 200%;}

.clickstyle1031507{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1031507{ line-height: 150%; color: #222222; font-size: 15pt ;}
.titlestyle1031507{ font-size: 15pt; line-height: 150%; text-decoration: none ;}
.columnstyle1031507{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1031507{ font-size: 9pt ;}
.timestyle1031507{ line-height: 150%; color: #222222; font-size: 15pt;}
.winstyle1031507{ padding: 0px;}
A.c1031507 {
font-size: 15pt; line-height: 150%; text-decoration: none 
;}
A.c1031507:link {
color:#222222;}
A.c1031507:visited {
color:#222222;}
A.c1031507:active {
color: #222222;}
A.c1031507:hover {
color: #cc0000;}
